<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>JS39</author>
    <version>1.0</version>
<title>
<en>Mod namen</en>
<de>Mod namen</de>
</title>
<description>
<en>Mod namen</en>
<de>Mod namen</de>
</description>
<iconFilename>store.png</iconFilename>
<multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <en>
                <name>BRDM-2</name>
                <description>
<![CDATA[ 3D Model: ???
Konvert/Textura/Ingame: Northern_Strike
LS 2011 ready by spider100]]>
                </description>
            </en>
            <de>
                <name>BRDM-2</name>
                <description>
<![CDATA[ 3D Model: ???
Konvert/Textura/Ingame: Northern_Strike
LS 2011 ready by spider100]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png" store,png/>
            <price>1500</price>
<dailyUpkeep>20</dailyUpkeep>
            <xmlFilename>UAZ.xml</xmlFilename>
<brand>Panzer</brand>		
			<machineType>tractors</machineType>
        </storeItem>
    </storeItems>
</modDesc>
